#noMola{
    display: grid;
    background-color: bisque;
    grid-template-rows: repeat(6,100px);
    grid-template-columns: repeat(6,1fr);
    gap: 10px;
    grid-template-areas:
    "fe1 fe1 cabe cabe cabe cabe"
    "bar pro pro pro pro fe2"
    "bar pro pro pro pro ."
    "bar bo1 . . bo3 fe3"
    "bar . bo2 . . bo4"
    "bar ban ban ban ban ban" ;
}
#fe1{
    grid-area: fe1;
}
#fe2{
    grid-area: fe2;
}
#fe3{
    grid-area: fe3;
}
#bo1{
    grid-area: bo1;
}
#bo2{
    grid-area: bo2;
}
#bo3{
    grid-area: bo3;
}
#bo4{
    grid-area: bo4
}
.mer{
    background-color: crimson;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bon{
    background-color: red;
    color: white;
    opacity: 0.2;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ban{
    background-color: goldenrod;
    color: white;
    grid-area: ban;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bar{
    background-color: green;
    color: white;
    grid-area: bar;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cabe{
    background-color: black;
    color: white;
    grid-area: cabe;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pro{
    background-color: blue;
    color: white;
    grid-area: pro;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media all and (max-width: 1000px){
    #noMola{
        grid-template-columns: 1fr repeat(2,1fr);
        gap: 2px;
        grid-template-areas: 
        "fe1 cabe cabe"
        "bar pro fe2"
        "bar pro fe3"
        "bar bo1 bo3"
        "bar bo2 bo4"
        "bar ban ban";
    }
}
@media all and (max-width: 600px){
    #noMola{
        grid-template-rows: repeat(9,1fr) ;
        grid-template-columns: 1fr 2fr;
        gap: 1px;
        grid-template-areas: 
        "fe1 cabe"
        "bar bar"
        "pro fe2"
        "pro fe3"
        "bo1 bo1"
        "bo3 bo3"
        "bo2 bo2"
        "bo4 bo4"
        "ban ban";
    }
}